---
name: Javier Garcia
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/frontend-engineer-marketing/">Frontend
  Engineer, Digital Experience</a>
reports_to: de_fraz
picture: javiergarcia.jpg
linkedin: javigme
twitter: javag97
gitlab: jgarc
projects:
  buyer-experience: maintainer
departments:
- Digital Experience
- Inbound Marketing
- Gente TMRG
expertise: "<li> Gente TMRG </li>"
pronouns: he/him
story: Javier is a creative developer with a background in digital design and web
  development.
job_title: Marketing Frontend Engineer
division: Marketing
specialty:
- Marketing
domain_expertise:
- google_analytics
public: true

